@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f�r das Bildschirm-Layout
 *
 * @creator     YAML Builder V1.0.1 (http://builder.yaml.de)
 * @file        basemod.css
 
Hallo Frau K�lbl, Hallo Frau Zahrenhusen

anbei nochmals die Startseite und eine m�gliche Unterseite, um die 
Navigationsebenen zu demonstrieren.
Auf Ihren Wunsch hin habe ich drei Ebenen dargestellt. bei der vifa ost 
gibt es nur zwei und ich denke, dass das Layout auch eher daf�r 
konzipiert ist. Es wird etwas eng, auch die Breadcrumb passt unter 
Umst�nden nicht in der L�nge.

Hier noch die Angaben f�r die Schriften f�r Frau Zarenhusen:
------------------------------------------------------------------------
Schriften
- Navigation Verdana, 12 Px, #48555A, aktiv: bold #FE0000
2te und 3te Ebene: 11 Px,  #48555A, aktiv: bold #FE0000

- Flie�text: Verdana 12 Px,  #48555A

- Links: Verdana 12 Px,  #48555A, gepunktet unterstrichen,
mouse Over: #8D9EB9

- Headline mittlere Spalte: Verdana 21 px, ##FE0000

- rechte Spalte:
Headline  Verdana 11 px, bold #FE0000
Flie�text: Verdana 11 Px,  #48555A
 Farbe f�r Start(in navigation), Suchschilz und mitte unterer balken:#EFFAFF
 
 
 
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  html{
min-height:99%;
margin:0;
}
  body { 
   background: #fff;
   padding: 0; 
  color:#48555A;
  height: 100%;
    margin: 0 ; 
  }

  /* Layout Alignment | Layout-Ausrichtung */
  #page_margins { 
    margin: 0; 
     }

  /* Layout Properties | Layout-Eigenschaften */
  #page_margins { 

    width: auto;
  /*min-width: 1014px;*/
  min-width: 1044px;
    max-width: 99em; 
    background: #fff;
    
min-height: 98.5%;
  }
 
  #page { 
    position: relative;
  height: 100%; 
     }
  #header { 
    background:#fff;
    background-repeat: no-repeat;
height:90px;
position:relative;
min-width: 1034px;
    max-width:1065px;
     }
#logo {
background:transparent url(/images/logo1.gif) no-repeat scroll 0 0;
height:90px;
left:0;
position:absolute;
top:0;
width:240px;
z-index:2;
}
#bildleiste {
background:transparent url(/images/bildleiste_weicher_uebergang_rot.gif) no-repeat scroll 0 0;
height:90px;
position:absolute;
right:0;
top:0;
width:820px;
z-index:1;
}
  
  #topnav { 
    margin:0;
    padding-bottom:2px;
    text-align:left;
    vertical-align:bottom;
  line-height:1.5em;
      }
    
   #topnav  .subcol2 .subcl{padding:0;}
  #main {padding-bottom:150px;}
  #footer, #main { margin: 30px 0; background: #fff; }
  #teaser { 
  clear:both; 
  /*padding: 0 20px; 
  margin: 10px 0; 
  background: #EFD1D1; 
  border-bottom:1px dotted #9DB6BA;*/
  margin:0;
  padding-bottom:2px;
  text-align:left;
vertical-align:bottom;
  }
  #footer { 
  position: relative;
margin:-7.5em auto 0 0;
max-width:99em;
min-width:1014px;
width:auto;
/*height:120px;*/
  } 

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

 .subcol1, #col1 { float: left; width: 240px;  margin:0; } /*breite der navgationspalte von  25% auf 240px ge�ndert. deshalb auch folgende anpassung:*/
 .subcol2, #col2 { float: right; width: 25%;  margin:0; }
 .subcol3, #col3 { width: auto; margin: 0 25% 0 240px;}
  #col1_content { padding: 0 10px 0 0px; }
  #col2_content { padding: 0 20px 0 10px; }
  #col3_content { padding: 0 10px; }
/*#teaser .subcol3
{
border-bottom-color:#48555A;
border-bottom-style:dotted;
border-bottom-width:1px;
  
  }*/
 
#teaser .subcol3{
border-bottom:1px dotted #48555A;
  }  
  /*-------------------------------------------------------------------------*/
 .c33l, .c33r {
width:auto;
}
 .i33 {
width:33.33%;
} 
}
